<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="Changement de mode de conduite" tag="verify"/>
<e k="action_workMode_outside" v="extérieur"/>
<e k="configuration_beaterRotors" v="Rotors de batteur"/>
<e k="configuration_billboard" v="Tableau"/>
<e k="configuration_frontGuard" v="Protection avant"/>
<e k="configuration_lighting" v="Éclairage"/>
<e k="configuration_mower" v="Faucheuse"/>
<e k="configuration_pickup" v="Ramasseur"/>
<e k="configuration_swathCurtain" v="Rideau d&apos;andain"/>
<e k="configuration_tipper" v="Benne" tag="verify"/>
<e k="configuration_windrower" v="Andaineur"/>
<e k="function_reverseDriveRecommended" v="Il est recommandé d&apos;utiliser un tracteur doté de la marche arrière pour cet outil."/>
<e k="input_WORKMODE_OUTSIDE" v="Mode de fonctionnement extérieur"/>
</elements>
</l10n>
